<?php get_header(); ?>

<div id="contentwrap">
	
	<?php get_sidebar(); ?>
	
	<div id="left">
		
		<?php if (have_posts()) : ?>
		
		<?php while (have_posts()) : the_post(); ?>
		<!-- post -->
		<div class="postheader"></div>
		
		<div class="thepost">
			<div class="postinfo clearfix"><div class="float-right small">Posted in <?php the_category(', ') ?></div> <strong><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></strong> </div>
			<div class="clearfix" style="padding-top: 15px;">
				<div class="postcontent"><?php the_content('Read the rest of this entry &raquo;'); ?></div>
				<div class="postdate">
					<div class="month"><?php the_time('M') ?></div>
					<div class="day"><?php the_time('j') ?></div>
				</div>
			</div>
		</div>
		
				
		<!-- coments -->
		<div class="commentbox">
			<a href="<?php the_permalink() ?>">Leave A Comment</a>
		</div>
		
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div>
		
	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>

	<?php endif; ?>
		
	</div>
</div>

<?php get_footer(); ?>
